@charset "UTF-8";
.st-GachaSlide_Body {
  /* slickの矢印位置を原点から計算するため相対に */
  position: relative; }

@media screen and (min-width: 1001px) {
  .st-GachaSlide_Slider li {
    margin: 0.4vw; }
    .st-GachaSlide_Slider li img {
      width: 180px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .st-GachaSlide_Slider li {
    margin: 0.5vw; }
    .st-GachaSlide_Slider li img {
      width: 23.75vw; } }
@media screen and (max-width: 480px) {
  .st-GachaSlide_Slider li {
    margin: 2.5vw; }
    .st-GachaSlide_Slider li img {
      width: 45vw; } }

.st-GachaSlide_Arrows {
  /* -------------- */
  /* スライダー矢印 */
  /* -------------- */ }
  .st-GachaSlide_Arrows .slick-prev {
    /* 右矢印を反転させて左矢印を作成 */
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }
  .st-GachaSlide_Arrows .slick-prev:before,
  .st-GachaSlide_Arrows .slick-next:before {
    /*フォント版の左右の矢印を消す */
    content: ""; }
  .st-GachaSlide_Arrows .slick-next {
    /*右矢印の位置を変える */
    z-index: 19;
    top: 50%; }
    @media screen and (min-width: 1001px) {
      .st-GachaSlide_Arrows .slick-next {
        right: 6%; } }
    @media screen and (min-width: 481px) and (max-width: 1000px) {
      .st-GachaSlide_Arrows .slick-next {
        right: 2.5%; } }
    @media screen and (max-width: 480px) {
      .st-GachaSlide_Arrows .slick-next {
        right: 3%;
        display: none; } }
  .st-GachaSlide_Arrows .slick-prev {
    /*左矢印の位置を変える */
    z-index: 20;
    /*50%だと少し下がるので微調整 */
    top: 38%; }
    @media screen and (min-width: 1001px) {
      .st-GachaSlide_Arrows .slick-prev {
        left: 6%; } }
    @media screen and (min-width: 481px) and (max-width: 1000px) {
      .st-GachaSlide_Arrows .slick-prev {
        left: 2.5%; } }
    @media screen and (max-width: 480px) {
      .st-GachaSlide_Arrows .slick-prev {
        left: 3%;
        display: none; } }
  .st-GachaSlide_Arrows .slick-prev,
  .st-GachaSlide_Arrows .slick-next {
    width: auto;
    height: 25%;
    transition: all 0.2s; }

.st-GachaSlide_Arrows-hover {
  opacity: 0.4;
  transition: all 0.2s; }

.st-GachaSlide_Title img {
  display: block;
  margin: 0 auto; }
@media screen and (min-width: 1001px) {
  .st-GachaSlide_Title {
    margin: 0.5vw;
    margin-top: 3vw;
    background: url(img/list-kira-l.png), url(img/list-kira-r.png);
    background-repeat: no-repeat;
    background-size: 4vw;
    background-position: 5vw, 91vw; }
    .st-GachaSlide_Title img {
      height: 3.5vw; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .st-GachaSlide_Title {
    margin: 4.5vw 0;
    background: url(img/list-kira-l.png), url(img/list-kira-r.png);
    background-repeat: no-repeat;
    background-size: 9.5vw;
    background-position: 2.5vw, 88vw; }
    .st-GachaSlide_Title img {
      height: 8.5vw; } }
@media screen and (max-width: 480px) {
  .st-GachaSlide_Title {
    margin: 4.5vw 0; }
    .st-GachaSlide_Title img {
      height: 11.5vw; } }

.st-GachaSlide_Title:after {
  content: "";
  display: block;
  height: 2px;
  border-top: solid 1px #eee;
  border-bottom: solid 1px white;
  margin-bottom: 1vw; }

/* カプセル一覧ページへボタン */
.st-GachaSlide_GotoGachaListNavi {
  text-align: center;
  padding: 0; }
  @media screen and (min-width: 1001px) {
    .st-GachaSlide_GotoGachaListNavi {
      height: 5vw;
      margin-top: 1vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-GachaSlide_GotoGachaListNavi {
      height: 11vw;
      margin-top: 2vw; } }
  @media screen and (max-width: 480px) {
    .st-GachaSlide_GotoGachaListNavi {
      height: 18vw; } }

.st-GachaSlide_GotoGachaListButton {
  display: inline-block;
  font-size: 0.8em; }
  @media screen and (min-width: 1001px) {
    .st-GachaSlide_GotoGachaListButton {
      padding: 0.43em 5em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-GachaSlide_GotoGachaListButton {
      padding: 0.2vw 10vw; } }
  @media screen and (max-width: 480px) {
    .st-GachaSlide_GotoGachaListButton {
      font-size: 4vw;
      padding: 0.8vw 23vw; } }
